<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{B9166419-2204-40F0-BA23-C22EFD292BFA}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <RootNamespace>MWS.Domain</RootNamespace>
    <AssemblyName>MWS.Domain</AssemblyName>
    <TargetFrameworkVersion>v4.8</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <ProjectTypeGuids>{60dc8134-eba5-43b8-bcc9-bb4bc16c2548};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <WarningLevel>4</WarningLevel>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
    <Deterministic>true</Deterministic>
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
    <TargetFrameworkProfile />
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>..\..\..\..\..\MWS\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>..\..\..\..\..\MWS\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>logo.ico</ApplicationIcon>
  </PropertyGroup>
  <PropertyGroup>
    <TargetZone>LocalIntranet</TargetZone>
  </PropertyGroup>
  <PropertyGroup>
    <GenerateManifests>false</GenerateManifests>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationManifest>Properties\app.manifest</ApplicationManifest>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="CommonServiceLocator, Version=2.0.2.0, Culture=neutral, PublicKeyToken=489b6accfaf20ef0, processorArchitecture=MSIL">
      <HintPath>..\packages\CommonServiceLocator.2.0.2\lib\net45\CommonServiceLocator.dll</HintPath>
    </Reference>
    <Reference Include="Dapper, Version=2.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\Dapper.2.0.78\lib\net461\Dapper.dll</HintPath>
    </Reference>
    <Reference Include="DapperExtensions, Version=1.6.3.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\DapperExtensions.1.6.3\lib\net45\DapperExtensions.dll</HintPath>
    </Reference>
    <Reference Include="EPPlus">
      <HintPath>..\packages\EPPlus.4.5.3.3\lib\net40\EPPlus.dll</HintPath>
    </Reference>
    <Reference Include="GalaSoft.MvvmLight, Version=5.4.1.0, Culture=neutral, PublicKeyToken=e7570ab207bcb616, processorArchitecture=MSIL">
      <HintPath>..\packages\MvvmLightLibs.5.4.1.1\lib\net45\GalaSoft.MvvmLight.dll</HintPath>
    </Reference>
    <Reference Include="GalaSoft.MvvmLight.Extras, Version=5.4.1.0, Culture=neutral, PublicKeyToken=669f0b5e8f868abf, processorArchitecture=MSIL">
      <HintPath>..\packages\MvvmLightLibs.5.4.1.1\lib\net45\GalaSoft.MvvmLight.Extras.dll</HintPath>
    </Reference>
    <Reference Include="GalaSoft.MvvmLight.Platform, Version=5.4.1.0, Culture=neutral, PublicKeyToken=5f873c45e98af8a1, processorArchitecture=MSIL">
      <HintPath>..\packages\MvvmLightLibs.5.4.1.1\lib\net45\GalaSoft.MvvmLight.Platform.dll</HintPath>
    </Reference>
    <Reference Include="HslCommunication, Version=10.0.2.0, Culture=neutral, PublicKeyToken=cdb2261fa039ed67, processorArchitecture=MSIL">
      <HintPath>..\packages\HslCommunication.10.0.2\lib\net451\HslCommunication.dll</HintPath>
    </Reference>
    <Reference Include="ICSharpCode.AvalonEdit, Version=5.0.3.0, Culture=neutral, PublicKeyToken=9cc39be672370310, processorArchitecture=MSIL">
      <HintPath>..\packages\AvalonEdit.5.0.4\lib\Net40\ICSharpCode.AvalonEdit.dll</HintPath>
    </Reference>
    <Reference Include="LiveCharts, Version=0.9.7.0, Culture=neutral, PublicKeyToken=0bc1f845d1ebb8df, processorArchitecture=MSIL">
      <HintPath>..\packages\LiveCharts.0.9.7\lib\net45\LiveCharts.dll</HintPath>
    </Reference>
    <Reference Include="LiveCharts.Wpf, Version=0.9.7.0, Culture=neutral, PublicKeyToken=0bc1f845d1ebb8df, processorArchitecture=MSIL">
      <HintPath>..\packages\LiveCharts.Wpf.0.9.7\lib\net45\LiveCharts.Wpf.dll</HintPath>
    </Reference>
    <Reference Include="MaterialDesignColors, Version=2.0.1.2556, Culture=neutral, PublicKeyToken=df2a72020bd7962a, processorArchitecture=MSIL">
      <HintPath>..\packages\MaterialDesignColors.2.0.1\lib\net452\MaterialDesignColors.dll</HintPath>
    </Reference>
    <Reference Include="MaterialDesignThemes.Wpf, Version=4.1.0.2556, Culture=neutral, PublicKeyToken=df2a72020bd7962a, processorArchitecture=MSIL">
      <HintPath>..\packages\MaterialDesignThemes.4.1.0\lib\net452\MaterialDesignThemes.Wpf.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.IO.RecyclableMemoryStream">
      <HintPath>..\packages\Microsoft.IO.RecyclableMemoryStream.1.3.6\lib\net46\Microsoft.IO.RecyclableMemoryStream.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Owin, Version=4.2.2.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Owin.4.2.2\lib\net45\Microsoft.Owin.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Owin.Cors, Version=4.2.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Owin.Cors.4.2.0\lib\net45\Microsoft.Owin.Cors.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Owin.Host.HttpListener">
      <HintPath>..\packages\Microsoft.Owin.Host.HttpListener.4.2.0\lib\net45\Microsoft.Owin.Host.HttpListener.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Owin.Hosting">
      <HintPath>..\packages\Microsoft.Owin.Hosting.4.2.0\lib\net45\Microsoft.Owin.Hosting.dll</HintPath>
    </Reference>
    <Reference Include="Newtonsoft.Json, Version=12.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <HintPath>..\packages\Newtonsoft.Json.12.0.3\lib\net45\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="Owin, Version=1.0.0.0, Culture=neutral, PublicKeyToken=f0ebd12fd5e55cc5, processorArchitecture=MSIL">
      <HintPath>..\packages\Owin.1.0\lib\net40\Owin.dll</HintPath>
    </Reference>
    <Reference Include="ReachFramework" />
    <Reference Include="ShowMeTheXAML, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\ShowMeTheXAML.1.0.12\lib\net45\ShowMeTheXAML.dll</HintPath>
    </Reference>
    <Reference Include="ShowMeTheXAML.AvalonEdit, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <HintPath>..\packages\ShowMeTheXAML.AvalonEdit.1.0.12\lib\net45\ShowMeTheXAML.AvalonEdit.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Buffers, Version=4.0.3.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Buffers.4.5.1\lib\net461\System.Buffers.dll</HintPath>
    </Reference>
    <Reference Include="System.ComponentModel.Annotations, Version=4.2.1.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.ComponentModel.Annotations.4.7.0\lib\net461\System.ComponentModel.Annotations.dll</HintPath>
    </Reference>
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Data" />
    <Reference Include="System.Diagnostics.PerformanceCounter, Version=5.0.0.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Diagnostics.PerformanceCounter.5.0.0\lib\net461\System.Diagnostics.PerformanceCounter.dll</HintPath>
    </Reference>
    <Reference Include="System.Drawing" />
    <Reference Include="System.IO.Compression, Version=4.1.2.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\packages\System.IO.Compression.4.3.0\lib\net46\System.IO.Compression.dll</HintPath>
      <Private>True</Private>
      <Private>True</Private>
    </Reference>
    <Reference Include="System.IO.Pipelines, Version=5.0.0.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.IO.Pipelines.5.0.0\lib\net461\System.IO.Pipelines.dll</HintPath>
    </Reference>
    <Reference Include="System.Memory, Version=4.0.1.1, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Memory.4.5.4\lib\net461\System.Memory.dll</HintPath>
    </Reference>
    <Reference Include="System.Net.Http.Formatting, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\packages\Microsoft.AspNet.WebApi.Client.5.2.7\lib\net45\System.Net.Http.Formatting.dll</HintPath>
    </Reference>
    <Reference Include="System.Numerics" />
    <Reference Include="System.Numerics.Vectors, Version=4.1.4.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Numerics.Vectors.4.5.0\lib\net46\System.Numerics.Vectors.dll</HintPath>
    </Reference>
    <Reference Include="System.Printing" />
    <Reference Include="System.Runtime.CompilerServices.Unsafe, Version=4.0.4.1, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Runtime.CompilerServices.Unsafe.4.5.3\lib\net461\System.Runtime.CompilerServices.Unsafe.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Serialization" />
    <Reference Include="System.Security" />
    <Reference Include="System.Speech" />
    <Reference Include="System.Threading.Channels, Version=5.0.0.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Threading.Channels.5.0.0\lib\net461\System.Threading.Channels.dll</HintPath>
    </Reference>
    <Reference Include="System.Threading.Tasks" />
    <Reference Include="System.Threading.Tasks.Extensions, Version=4.2.0.1, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Threading.Tasks.Extensions.4.5.4\lib\net461\System.Threading.Tasks.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Cors, Version=5.2.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.AspNet.Cors.5.2.0\lib\net45\System.Web.Cors.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Http, Version=4.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\packages\Microsoft.AspNet.WebApi.Core.5.2.7\lib\net45\System.Web.Http.dll</HintPath>
    </Reference>
    <Reference Include="System.Web.Http.Owin">
      <HintPath>..\packages\Microsoft.AspNet.WebApi.Owin.5.2.7\lib\net45\System.Web.Http.Owin.dll</HintPath>
    </Reference>
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Windows.Interactivity, Version=4.5.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\MvvmLightLibs.5.4.1.1\lib\net45\System.Windows.Interactivity.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Core" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Xaml">
      <RequiredTargetFramework>4.0</RequiredTargetFramework>
    </Reference>
    <Reference Include="WindowsBase" />
    <Reference Include="PresentationCore" />
    <Reference Include="PresentationFramework" />
    <Reference Include="WPFVisifire.Charts">
      <HintPath>..\packages\WPFVisifire.Charts\4.5.2.1\WPFVisifire.Charts.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <ApplicationDefinition Include="App.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </ApplicationDefinition>
    <Compile Include="Common\BitmapFactory.cs" />
    <Compile Include="Common\ConfigHelper.cs" />
    <Compile Include="Common\ControlHelper\Pagination.cs" />
    <Compile Include="Common\ControlHelper\PaginationButton.cs" />
    <Compile Include="Common\Converts\BoolToVisibilityConverter.cs" />
    <Compile Include="Common\Converts\CustomConverter.cs" />
    <Compile Include="Common\Converts\EnumConverter.cs" />
    <Compile Include="Common\Converts\FlagConverter.cs" />
    <Compile Include="Common\Converts\NumberConverter.cs" />
    <Compile Include="Common\Converts\StatusConverter.cs" />
    <Compile Include="Common\Converts\SubListView.cs" />
    <Compile Include="Common\Converts\VisibilityConverter.cs" />
    <Compile Include="Common\CoreLib\BaseOperation.cs" />
    <Compile Include="Common\CoreLib\ContextMenuModel.cs" />
    <Compile Include="Common\CoreLib\Loginer.cs" />
    <Compile Include="Common\CoreLib\Module\ModuleComponent.cs" />
    <Compile Include="Common\CoreLib\Module\ModuleManager.cs" />
    <Compile Include="Common\CoreLib\Msg.cs" />
    <Compile Include="Common\DataExporting\Excel\EpPlusExcelExporterBase.cs" />
    <Compile Include="Common\DataExporting\HistoryAlertReportExcelExporter.cs" />
    <Compile Include="Common\DataExporting\WeightRecordReportExcelExporter.cs" />
    <Compile Include="Common\DataExporting\WeightStatisticsExcelExporter.cs" />
    <Compile Include="Common\ModbusServerHelper.cs" />
    <Compile Include="Common\Untils.cs" />
    <Compile Include="Common\UserControls\Chart\DemoChart.xaml.cs">
      <DependentUpon>DemoChart.xaml</DependentUpon>
    </Compile>
    <Compile Include="Common\UserControls\Chart\MaterialCards.xaml.cs">
      <DependentUpon>MaterialCards.xaml</DependentUpon>
    </Compile>
    <Compile Include="Common\UserControls\Chart\PieChartExample.xaml.cs">
      <DependentUpon>PieChartExample.xaml</DependentUpon>
    </Compile>
    <Compile Include="Common\UserControls\Chart\StackedAreaExample.xaml.cs">
      <DependentUpon>StackedAreaExample.xaml</DependentUpon>
    </Compile>
    <Compile Include="Common\UserControls\Common\DefaultViewPage.xaml.cs">
      <DependentUpon>DefaultViewPage.xaml</DependentUpon>
    </Compile>
    <Compile Include="Common\UserControls\Common\MsgBox.xaml.cs">
      <DependentUpon>MsgBox.xaml</DependentUpon>
    </Compile>
    <Compile Include="Common\UserControls\Common\MsgHostBox.xaml.cs">
      <DependentUpon>MsgHostBox.xaml</DependentUpon>
    </Compile>
    <Compile Include="Common\UserControls\Common\SplashScreen.xaml.cs">
      <DependentUpon>SplashScreen.xaml</DependentUpon>
    </Compile>
    <Compile Include="Common\UserControls\Common\UcDataPager.xaml.cs">
      <DependentUpon>UcDataPager.xaml</DependentUpon>
    </Compile>
    <Compile Include="Common\UserControls\MainLeftMenu.xaml.cs">
      <DependentUpon>MainLeftMenu.xaml</DependentUpon>
    </Compile>
    <Compile Include="Common\UserControls\MainMinLeftMenu.xaml.cs">
      <DependentUpon>MainMinLeftMenu.xaml</DependentUpon>
    </Compile>
    <Compile Include="Common\UserControls\MainNotice.xaml.cs">
      <DependentUpon>MainNotice.xaml</DependentUpon>
    </Compile>
    <Compile Include="Common\UserControls\MainPopupBox.xaml.cs">
      <DependentUpon>MainPopupBox.xaml</DependentUpon>
    </Compile>
    <Compile Include="Common\UserControls\MainTabControl.xaml.cs">
      <DependentUpon>MainTabControl.xaml</DependentUpon>
    </Compile>
    <Compile Include="Common\UserControls\MainUserInfo.xaml.cs">
      <DependentUpon>MainUserInfo.xaml</DependentUpon>
    </Compile>
    <Compile Include="Common\UserControls\Metro\UserMetroGrid.xaml.cs">
      <DependentUpon>UserMetroGrid.xaml</DependentUpon>
    </Compile>
    <Compile Include="Common\UserControls\MsgLeftChatMenu.xaml.cs">
      <DependentUpon>MsgLeftChatMenu.xaml</DependentUpon>
    </Compile>
    <Compile Include="Common\UserControls\MsgOnLineMenu.xaml.cs">
      <DependentUpon>MsgOnLineMenu.xaml</DependentUpon>
    </Compile>
    <Compile Include="Common\UserControls\UserColorBar.xaml.cs">
      <DependentUpon>UserColorBar.xaml</DependentUpon>
    </Compile>
    <Compile Include="Common\UserControls\UserToolBar.xaml.cs">
      <DependentUpon>UserToolBar.xaml</DependentUpon>
    </Compile>
    <Compile Include="Controls\ControlHelper\ControlExtession.cs" />
    <Compile Include="Controls\ControlHelper\Pagination.cs" />
    <Compile Include="Controls\ControlHelper\PasswordBoxPlaceHolder.cs" />
    <Compile Include="Controls\ControlHelper\TextTrmmingShowToolTip.cs" />
    <Compile Include="Controls\TimePickerControl.xaml.cs">
      <DependentUpon>TimePickerControl.xaml</DependentUpon>
    </Compile>
    <Compile Include="Controls\TimePickerControl1.xaml.cs">
      <DependentUpon>TimePickerControl1.xaml</DependentUpon>
    </Compile>
    <Compile Include="Dto\CraneTagDataDto.cs" />
    <Compile Include="Dto\FreeCheckModel.cs" />
    <Compile Include="Dto\GatewayClientDto.cs" />
    <Compile Include="Dto\NextTeamDto.cs" />
    <Compile Include="Dto\ModbusOptionDto.cs" />
    <Compile Include="Dto\PrintTableDto.cs" />
    <Compile Include="Dto\ReceviceDataModel.cs" />
    <Compile Include="Dto\ReportDto.cs" />
    <Compile Include="Dto\SendDataModel.cs" />
    <Compile Include="Dto\SerialClient.cs" />
    <Compile Include="Dto\SerialClientModel.cs" />
    <Compile Include="Dto\SiemensOptionDto.cs" />
    <Compile Include="Dto\TagDataRealTimeDto.cs" />
    <Compile Include="Dto\TagDataRecordDto.cs" />
    <Compile Include="Prints\IDocumentRenderer.cs" />
    <Compile Include="Prints\PrintPreviewWindow.xaml.cs">
      <DependentUpon>PrintPreviewWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="Prints\Renders\TableDocumentRenderer.cs" />
    <Compile Include="Tasks\Common.cs" />
    <Compile Include="Tasks\TeamRotate\TeamRotate.cs" />
    <Compile Include="Tasks\WebApi\Startup.cs" />
    <Compile Include="Tasks\WebApi\WebApiServerTask.cs" />
    <Compile Include="Tasks\Weighing\ModbusTcpServerTask.cs" />
    <Compile Include="Tasks\Weighing\QCX_H4C_C11.cs" />
    <Compile Include="Tasks\Weighing\QCX_H4C_S.cs" />
    <Compile Include="Tasks\Weighing\ShunZhouReadWeightTask.cs" />
    <Compile Include="Tasks\Weighing\ShunZhouSocketClient.cs" />
    <Compile Include="Tasks\Weighing\WeighSaveMain.cs" />
    <Compile Include="ViewDialog\BaseView.cs" />
    <Compile Include="ViewDialog\BaseViewDialog.cs" />
    <Compile Include="ViewDialog\MainViewDlg.cs" />
    <Compile Include="ViewDialog\Sign\LoginViewDlg.cs" />
    <Compile Include="ViewDialog\Step\MsgBoxViewDlg.cs" />
    <Compile Include="ViewDialog\Step\NoticeViewDlg.cs" />
    <Compile Include="ViewModel\MainViewModel.cs" />
    <Compile Include="ViewModel\RealTime\SixCarRealTimeViewModel.cs" />
    <Compile Include="ViewModel\Sign\LoginViewModel.cs" />
    <Compile Include="ViewModel\Step\MsgBoxViewModel.cs" />
    <Compile Include="ViewModel\Step\NoticeViewModel.cs" />
    <Compile Include="ViewModel\Step\PopBoxViewModel.cs" />
    <Compile Include="View\History\DateTimeSelectWindow.xaml.cs">
      <DependentUpon>DateTimeSelectWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="View\RealTime\SixCarRealTimePage.xaml.cs">
      <DependentUpon>SixCarRealTimePage.xaml</DependentUpon>
    </Compile>
    <Compile Include="View\Sign\Login.xaml.cs">
      <DependentUpon>Login.xaml</DependentUpon>
    </Compile>
    <Compile Include="View\Step\NoticeBox.xaml.cs">
      <DependentUpon>NoticeBox.xaml</DependentUpon>
    </Compile>
    <Compile Include="View\SystemManage\CloseWindow.xaml.cs">
      <DependentUpon>CloseWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="View\SystemManage\LoginManagePage.xaml.cs">
      <DependentUpon>LoginManagePage.xaml</DependentUpon>
    </Compile>
    <Compile Include="View\SystemManage\PasswordManagePage.xaml.cs">
      <DependentUpon>PasswordManagePage.xaml</DependentUpon>
    </Compile>
    <Compile Include="View\SystemManage\TeamAddWindow.xaml.cs">
      <DependentUpon>TeamAddWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="View\SystemManage\TeamEditWindow.xaml.cs">
      <DependentUpon>TeamEditWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="View\SystemManage\TeamManagePage.xaml.cs">
      <DependentUpon>TeamManagePage.xaml</DependentUpon>
    </Compile>
    <Compile Include="View\SystemManage\UserAddWindow.xaml.cs">
      <DependentUpon>UserAddWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="View\SystemManage\UserEditWindow.xaml.cs">
      <DependentUpon>UserEditWindow.xaml</DependentUpon>
    </Compile>
    <Compile Include="View\SystemManage\UserManagePage.xaml.cs">
      <DependentUpon>UserManagePage.xaml</DependentUpon>
    </Compile>
    <Compile Include="View\Weight\ReportPage.xaml.cs">
      <DependentUpon>ReportPage.xaml</DependentUpon>
    </Compile>
    <Compile Include="View\Weight\WeightRecordChartPage.xaml.cs">
      <DependentUpon>WeightRecordChartPage.xaml</DependentUpon>
    </Compile>
    <Compile Include="View\Weight\WeightRecordPage.xaml.cs">
      <DependentUpon>WeightRecordPage.xaml</DependentUpon>
    </Compile>
    <Compile Include="View\Weight\WeightStatisticsChactPage.xaml.cs">
      <DependentUpon>WeightStatisticsChactPage.xaml</DependentUpon>
    </Compile>
    <Compile Include="Web\Controller\DeviceController.cs" />
    <Compile Include="Web\Controller\WeightController.cs" />
    <Compile Include="Web\Controller\WeightReportController.cs" />
    <Page Include="Common\Style\Themes\Button.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Common\Style\Themes\ComboBox.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Common\Style\Themes\DataGrid.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Common\Style\Themes\DatePicker.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Common\Style\Themes\Generic.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Common\Style\Themes\ListView.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Common\Style\Themes\Pagination.xaml">
      <SubType>Designer</SubType>
      <Generator>XamlIntelliSenseFileGenerator</Generator>
    </Page>
    <Page Include="Common\Style\Themes\Table.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Common\Style\Themes\TextBlock.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Common\Style\Themes\TextBox.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Common\UserControls\Chart\DemoChart.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Common\UserControls\Chart\MaterialCards.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Common\UserControls\Chart\PieChartExample.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Common\UserControls\Chart\StackedAreaExample.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Common\UserControls\Common\ButtonStyle.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Common\UserControls\Common\DefaultViewPage.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Common\UserControls\Common\ExpanderDictionary.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Common\UserControls\Common\MsgBox.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Common\UserControls\Common\MsgHostBox.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Common\UserControls\Common\ScrollViewDictionary.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Common\UserControls\Common\SplashScreen.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Common\UserControls\Common\UcDataPager.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Common\UserControls\MainLeftMenu.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Common\UserControls\MainMinLeftMenu.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Common\UserControls\MainNotice.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Common\UserControls\MainPopupBox.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Common\UserControls\MainTabControl.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Common\UserControls\MainUserInfo.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Common\UserControls\Metro\UserMetroGrid.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Common\UserControls\MsgLeftChatMenu.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Common\UserControls\MsgOnLineMenu.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Common\UserControls\UserColorBar.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Common\UserControls\UserToolBar.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="Controls\TimePickerControl.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Controls\TimePickerControl1.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="MainWindow.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Compile Include="App.xaml.cs">
      <DependentUpon>App.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="MainWindow.xaml.cs">
      <DependentUpon>MainWindow.xaml</DependentUpon>
      <SubType>Code</SubType>
    </Compile>
    <Page Include="Prints\Documents\PrintTableFlowDocument.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="Prints\PrintPreviewWindow.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="View\History\DateTimeSelectWindow.xaml">
      <SubType>Designer</SubType>
      <Generator>XamlIntelliSenseFileGenerator</Generator>
    </Page>
    <Page Include="View\RealTime\SixCarRealTimePage.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="View\Sign\Login.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="View\Step\NoticeBox.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="View\SystemManage\CloseWindow.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="View\SystemManage\LoginManagePage.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="View\SystemManage\PasswordManagePage.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="View\SystemManage\TeamAddWindow.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="View\SystemManage\TeamEditWindow.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="View\SystemManage\TeamManagePage.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="View\SystemManage\UserAddWindow.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="View\SystemManage\UserEditWindow.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="View\SystemManage\UserManagePage.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="View\Weight\ReportPage.xaml">
      <Generator>MSBuild:Compile</Generator>
      <SubType>Designer</SubType>
    </Page>
    <Page Include="View\Weight\WeightRecordChartPage.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="View\Weight\WeightRecordPage.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
    <Page Include="View\Weight\WeightStatisticsChactPage.xaml">
      <SubType>Designer</SubType>
      <Generator>MSBuild:Compile</Generator>
    </Page>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Properties\AssemblyInfo.cs">
      <SubType>Code</SubType>
    </Compile>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Resource Include="Assets\Fonts\iconfont.ttf" />
    <None Include="packages.config" />
    <None Include="Properties\app.manifest" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
  </ItemGroup>
  <ItemGroup>
    <Content Include="Assets\Config\Default.xml">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Resource Include="logo.ico" />
    <Resource Include="Assets\Images\ash_big_cart.png" />
    <Resource Include="Assets\Images\ash_grab.png" />
    <Resource Include="Assets\Images\ash_grab_background.png" />
    <Resource Include="Assets\Images\ash_grab_height.png" />
    <Resource Include="Assets\Images\ash_grab_open.png" />
    <Resource Include="Assets\Images\ash_grab_open_outline.png" />
    <Resource Include="Assets\Images\ash_grab_outline.png" />
    <Resource Include="Assets\Images\ash_main_car.png" />
    <Resource Include="Assets\Images\ash_main_car_background.png" />
    <Resource Include="Assets\Images\ash_main_car_outline.png" />
    <Resource Include="Assets\Images\ash_workspace.png" />
    <Content Include="Assets\Images\add.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Assets\Images\arrow_down.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Assets\Images\arrow_up.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Assets\Images\carNoSelect.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Assets\Images\caroutline.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Assets\Images\carSelected.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Resource Include="Assets\Images\garbage_pool.png" />
    <Resource Include="Assets\Images\cart_big.png" />
    <Resource Include="Assets\Images\garbage_main_car.png" />
    <Resource Include="Assets\Images\garbage_main_car_background.png" />
    <Resource Include="Assets\Images\grabage_grab_background.png" />
    <Resource Include="Assets\Images\grab_oper.png" />
    <Resource Include="Assets\Images\grab_oper_outline.png" />
    <Content Include="Assets\Images\close.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Resource Include="Assets\Images\garbage_pool_2.png" />
    <Resource Include="Assets\Images\hdlogo.png" />
    <Content Include="Assets\Images\homeselected.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Assets\Config\MenuData.xml">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Assets\Images\alarm_noselect.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Assets\Images\alarm_selected.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Assets\Images\history.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Assets\Images\history_selected.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Assets\Images\home.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Assets\Images\login_bg.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Assets\Images\login_logo.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Resource Include="Assets\Images\logo.ico" />
    <Content Include="Assets\Images\logo.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Assets\Images\alarm.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Assets\Images\logout.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Assets\Images\logout_bg.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Resource Include="Assets\Images\maincar.png" />
    <Content Include="Assets\Images\right.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Assets\Images\selected.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Assets\Images\signout.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Assets\Images\target.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Assets\Images\up.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Assets\Images\set.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Assets\Images\set_selected.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Assets\Images\user.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Assets\Images\account.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Assets\Images\lock.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Assets\Images\weigh.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Assets\Images\weigh_selected.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Assets\Images\network_port.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Assets\Images\video_port.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Assets\Images\down.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Assets\Images\left.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Assets\Images\grab_big.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Assets\Images\down_big.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Assets\Images\left_big.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Assets\Images\up_big.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Assets\Images\car.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Assets\Images\cart_2l.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Assets\Images\cart_2l_big.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Assets\Images\car_big.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Assets\Images\grab_offline.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Assets\Images\maincar_off.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Assets\Images\right_big.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Assets\Images\car_down.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Assets\Images\car_head.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Assets\Images\car_up.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Assets\Images\grab_height.png">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Resource Include="Assets\Images\zero.png" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\MWS.Data\MWS.Data.csproj">
      <Project>{15413e46-bce1-41da-b5b6-63f9f7aa184a}</Project>
      <Name>MWS.Data</Name>
    </ProjectReference>
    <ProjectReference Include="..\MWS.ILayer\MWS.ILayer.csproj">
      <Project>{22fa65f4-15cd-446b-9f02-1efad6ce1033}</Project>
      <Name>MWS.ILayer</Name>
    </ProjectReference>
    <ProjectReference Include="..\MWS.Library\MWS.Library.csproj">
      <Project>{fd7366ca-5c0c-4446-9d46-1418b260cbd3}</Project>
      <Name>MWS.Library</Name>
    </ProjectReference>
    <ProjectReference Include="..\MWS.Model\MWS.Model.csproj">
      <Project>{935999bb-d15e-4254-ac1a-af748cacfb3c}</Project>
      <Name>MWS.Model</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <Content Include="Assets\Config\Config.xml">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
  </ItemGroup>
  <ItemGroup>
    <Folder Include="ViewDialog\User\" />
    <Folder Include="ViewModel\User\" />
    <Folder Include="ViewModel\Weight\" />
    <Folder Include="View\User\" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <Import Project="..\packages\MaterialDesignThemes.4.1.0\build\MaterialDesignThemes.targets" Condition="Exists('..\packages\MaterialDesignThemes.4.1.0\build\MaterialDesignThemes.targets')" />
  <Target Name="EnsureNuGetPackageBuildImports" BeforeTargets="PrepareForBuild">
    <PropertyGroup>
      <ErrorText>这台计算机上缺少此项目引用的 NuGet 程序包。使用“NuGet 程序包还原”可下载这些程序包。有关更多信息，请参见 http://go.microsoft.com/fwlink/?LinkID=322105。缺少的文件是 {0}。</ErrorText>
    </PropertyGroup>
    <Error Condition="!Exists('..\packages\MaterialDesignThemes.4.1.0\build\MaterialDesignThemes.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\MaterialDesignThemes.4.1.0\build\MaterialDesignThemes.targets'))" />
  </Target>
</Project>